<?php

class ContexteEcran
{

    public $frame = '';

    public $prgRetour;

    public function getFrameName()
    {
        return $this->frame;
    }

    public function setFrameName($frame)
    {
        $this->frame = $frame;
    }

    /**
     * Redonne le nom du programme php de retour
     */
    public function getPrgRetour()
    {
        return $this->prgRetour;
    }

    public function setPrgRetour($prgRetour)
    {
        $this->prgRetour = $prgRetour;
    }
}